bioconda / packages / perl-test-pod 1.52

check for POD errors in files

Installers

Info: This package contains files in non-standard labels.
  • linux-64 v1.52
  • osx-64 v1.52
  • noarch v1.52

conda install

To install this package run one of the following:
conda install -c bioconda perl-test-pod
conda install -c "bioconda/label/cf201901" perl-test-pod

Description


© 2023 Anaconda, Inc. All Rights Reserved. (v2.37.3 84784cd5) Legal | Privacy Policy